<template>
  <div class="sidebar">
    <div class="sidebar__nav">
      <Nav :nav="sidebarItems" />
    </div>
  </div>
</template>

<script>
import { SIDEBAR } from "@/constants/sidebarNav";
import Nav from "@/components/sidebar/Nav";

export default {
  name: "Sidebar",
  components: {
    Nav
  },
  data: () => ({
    sidebarItems: SIDEBAR
  })
};
</script>
